Subject: [nemo] Last Call: 'Nemo Basic Support Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 02 Feb 2004 13:31:04 -0500

The IESG has received a request from the Network Mobility WG to consider 
the following document:

- 'Nemo Basic Support Protocol'
   <draft-ietf-nemo-basic-support-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-16.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nemo-basic-support-02.txt